<?xml version="1.0" encoding="utf-8"?>
<component size="30,30" pivot="0.5,0.5" anchor="true">
  <displayList>
    <graph id="n1_rto3" name="hitArea" xy="0,0" size="30,30" type="rect" lineColor="#00ffffff" fillColor="#00ffffff">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n0_rsd4" name="icon" src="rsd47" fileName="img/jiantou.png" xy="0,0" size="30,30">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
</component>